<!DOCKTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー参照</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <style>
        .container{
            width:1000px;
            margin:0 auto;
            
            
        }
    </style>
</head>
<body>
    <header class="bg-secondary pb-5 h-3 mb-3">
        <div class="header-left float-left">
            <h5>バイクサブスク</h5>
        </div>
        <div class="header-right float-right">
            <a class="btn bg-warning mr-2" type="button" value="バイク一覧">バイク一覧</a>
        </div>
    </header>
    <div class="container bg-secondary img text-center mb-2">
        <h2 class="mb-4">ユーザー情報参照</h2>
        
            <div class="login-iD mb-4">
                <p>ログインID：1</p>
            </div>
            <div class="user-name mb-4">
                <p>ユーザー名：kai</p>
            </div>
            <div class="birth-Date mb-4">
                <p>誕生日：11月11日</p>
            </div>
            <div class="licence mb-4">
                <p class="mr-4">免許証：普通自動二輪免許、普通自動車免許</p>
            </div>
            <div class="date">
                <p>登録日時：2020年6月30日13時25分</p>
                <p>登録日時：2020年6月30日13時25分</p>
            </div>
            <div class="user-datail mb-3">
                <a class="btn btn-warning">ユーザー情報編集</a>
            </div>
            <div class="contract-History-list">
                <table style="width:980px;" border="1">
                    <tr>
                        <th></th>
                        <th>バイク</th>
                        <th>レンタル期間</th>
                        <th>レンタル開始日時</th>
                    </tr>
                    <tr>
                        <td><a class="btn btn-outline-primary">詳細</a></td>
                        <td>DUKE390</td>
                        <td>1か月</td>
                        <td>2020年05月30日</td>
                    </tr>
                </table>
            </div>
    </div>
    <footer class="bg-warning">
        <div class="ml-2">
            <h5>バイクサブスク</h5>
            <ul>
                <li><a class="text-dark" href="#">バイク一覧</a></li>
                <li><a class="text-dark" href="#">ログイン</a></li>
                <li><a class="text-dark" href="#">新規登録</a> </li>
            </ul>
        </div>
    </footer>
</body>
</html>